


ipcRenderer.on('start', function (event, shareScreen) {

});


$(".img-close").on('click', function () {
  sendIpcMessage('WIN_TOOL:CLOSE', 0);
});


$("#screen_share").on('click', function(){
  //alert("屏幕分享");
  // 屏蔽屏幕共享功能
  // showAlertMsg("敬请期待");
  sendIpcMessage('WIN_TOOL:CLOSE', 0);
  sendIpcMessage('TOOL:SCREEN', true);
});

function onPlayVideo(){
  var files = document.getElementById('fileUpload').files;
  sendIpcMessage('WIN_TOOL:CLOSE', 0);
  if (files.length > 0) {
    sendIpcMessage('TOOL:PLAYVIDEO', files[0].path);
  }
}

$("#check_in").on('click', function () {
  sendIpcMessage('WIN_CHECKIN_DLG:OPEN', 0);
  sendIpcMessage('WIN_TOOL:CLOSE', 0);  
});

$("#answer_sheet").on('click', function () {
  sendIpcMessage('WIN_QUESTION:OPEN', {});
  sendIpcMessage('WIN_TOOL:CLOSE', 0);  
});
